@charset "utf-8";
/* CSS Document */

body  { font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:14px; line-height:18px; color:#3F3F3F; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #b6bbbe; }

div#container { width: 100%; margin: 0 auto; background: url(../images/bg-main-body.jpg) no-repeat center top;}

div#innerContainer { }

div#header { background: url(../images/bg-header.gif) repeat-x; }

div#head { width: 987px; height: 186px; background: url(../images/bg-head.gif) no-repeat; margin: 0 auto; padding: 0px; }

div#logo { float: left;  width: 218px; height: 97px; padding: 20px 20px 20px 40px;}

div#top_container { float: left; width: 692px; height: 97px; }

div#topNav { float: right; width: 250px; height: 50px; padding-top: 30px; text-align: right; }

div#topNav .phone { padding-right: 20px; }
div#topNav .email { padding-right: 20px; }
div#topNav .email a { color: #1e84c2; }

div#mainNavContainer { width: 950px; margin: 0 auto; }

div#mainNavigation { width: 950px; height: 50px; margin: 0 auto; }

div#promotionBlock { width:950px; margin:0 auto; height:285px; background:url(../images/bg-promo-block.jpg) no-repeat; }

div#promoBlock { width: 950px; margin: 0 auto; }

div#mainBodyContainer { clear: both; width: 100%; }

div#mainContentContainer { width: 950px; margin: 0 auto; padding: 0px 0px 39px 0px; background: #FFFFFF; min-height: 300px; }

div#footer { width: 950px; padding-bottom: 151px; margin: 0 auto; background:url(../images/bg-footer.jpg) no-repeat bottom; }

div#footer a { color: #FFFFFF; text-decoration: none; }

div#footer a:hover { color: #FFFFFF; text-decoration: underline; }

div#innerFooter { padding: 10px 0px; color: #FFFFFF; font-size: 90%; width: 950px; margin: 0 auto; background: #1e84c2; }

div#innerFooter .column { float: left; width: 190px; text-align: left; padding: 0px 20px; }

div#innerFooter .column h2 { font-size: 180%; color: #FFFFFF; }

div#innerFooter .column ul { margin: 0px; padding: 0px 10px 10px 0px; list-style-type: none; }

div#innerFooter .column li { margin: 0px; padding: 1px 0px; text-transform: lowercase; }

div#copyright { background: #FFFFFF; width: 910px; margin: 0 auto; text-align: right; color: #2d2d2d; padding: 5px 20px 0px 20px; font-size: 90%;}

h1, h2, h3, h4, h5 { font-weight: normal; }

a { text-decoration: none; }

/*

Top Nav


*/

div#topNav ul { margin: 0px; padding: 0px; list-style-type: none; text-align: right; display: inline; width: 632px; }

div#topNav li { margin: 0px; padding: 0px 20px; text-transform: lowercase; text-align: right; background:url(../images/line_ver.gif) no-repeat 0% 0%; display: block; float: left; }

div#topNav li.first { margin: 0px; padding: 0px 20px; text-transform: lowercase; text-align: right; background: none; display: block; float: left; }

.top-nav-lvl-1 a { color: #1E84C2; }
.top-nav-lvl-1 a:link, .top-nav-lvl-1 a:active, .top-nav-lvl-1 a:visited { color: #1E84C2; }
.top-nav-lvl-1 a:hover { color: #1E84C2; }

/*

Main Navigation

Horizontal navigation, single row, needs to show row below when page is active

*/

div#mainNavigation ul { margin: 0px; padding: 0px; list-style-type: none; width: 940px; }

div#mainNavigation li { margin: 0px; padding: 0px; text-transform: lowercase; font-size: 120%; }

div#mainNavigation li.menu-lvl-1-first, div#mainNavigation li.menu-lvl-1, div#mainNavigation li.menu-lvl-1-last,
div#mainNavigation li.menu-lvl-1-first-active, div#mainNavigation li.menu-lvl-1-active, div#mainNavigation li.menu-lvl-1-last-active { height:50px; float: left; display: block; }

.menu-lvl-1-first a { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; padding: 0px 20px; border-right: 1px solid #FFFFFF; }
.menu-lvl-1-first a:link, .menu-lvl-1-first a:active, .menu-lvl-1-first a:visited { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; }
.menu-lvl-1-first a:hover { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; }
.menu-lvl-1-first-active a { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; font-weight: bold; padding: 0px 20px; border-right: 1px solid #FFFFFF; }

.menu-lvl-1 a { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; padding: 0px 20px; border-right: 1px solid #FFFFFF; }
.menu-lvl-1 a:link, .menu-lvl-1 a:active, .menu-lvl-1 a:visited { line-height: 50px; text-align: center; }
.menu-lvl-1 a:hover, .menu-lvl-1-active a:hover, .menu-lvl-1-active a:link, .menu-lvl-1-active a:active, .menu-lvl-1-active a:visited { color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; }
.menu-lvl-1-active a { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; font-weight: bold; padding: 0px 20px; border-right: 1px solid #FFFFFF; }

.menu-lvl-1-last a { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; padding: 0px 20px; }
.menu-lvl-1-last a:link, .menu-lvl-1-last a:active, .menu-lvl-1-last a:visited { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; }
.menu-lvl-1-last a:hover { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; }
.menu-lvl-1-last-active a { height:50px; color: #FFFFFF; text-decoration: none; line-height: 50px; text-align: center; font-weight: bold; padding: 0px 20px; border-right: 1px solid #FFFFFF; }

/* Footer a: */

div#innerFooterColumn li a { color: #FFFFFF; border-bottom: 1px solid #3C3C3C; display: block; width: 200px; height: 30px; line-height: 30px; }
div#innerFooterColumn li a:hover { color: #1E84C2; }


/*
*
*  Promo Block
*
*/

div#promotionBlock .csc-textpic { padding: 0px; display: block; width: 950px; height: 285px; color: #FFFFFF; }
div#promotionBlock .csc-textpic-text { padding: 20px 0px; }
div#promotionBlock .csc-textpic h1 { color: #FFFFFF }
div#promotionBlock .csc-textpic-imagewrap { padding-right: 30px; height: 284px; overflow: hidden; padding-bottom: 0px !important; }

/* Main content blocks */

div#mainContentContainer .two-col-container, div#mainContentContainer .sub-nav-container { }

div#mainContentContainer .two-col-container .two-col-main { float: left; width: 592px; padding: 10px 20px; }

div#mainContentContainer .two-col-container .two-col-main h1, div#mainContentContainer .sub-nav-container .sub-nav-col-main h1 { font-family: Georgia; font-size: 80px; line-height: 90px; letter-spacing: -3px; color: #2d2d2d; margin: 0px; }

div#mainContentContainer .two-col-container .two-col-main h2, div#mainContentContainer .sub-nav-container .sub-nav-col-main h2 { font-family: Georgia; font-size: 24px; line-height: 28px; color: #3F3F3F; }

div#mainContentContainer .two-col-container .two-col-main h3, div#mainContentContainer .sub-nav-container .sub-nav-col-main h3 { font-size: 150% color: #2d2d2d; }

div#mainContentContainer .two-col-container .two-col-main p, div#mainContentContainer .sub-nav-container .sub-nav-col-main p { padding: 0px; font-size: 100%; }

div#mainContentContainer .two-col-container .two-col-main a, div#mainContentContainer .sub-nav-container .sub-nav-col-main a { color: #1E84C2; text-decoration: none; font-weight: bold;}

div#mainContentContainer .two-col-container .two-col-main a:hover, div#mainContentContainer .sub-nav-container .sub-nav-col-main a:hover { color: #1E84C2; text-decoration: underline; }

div#mainContentContainer .two-col-container .two-col-main a:hover, div#mainContentContainer .sub-nav-container .sub-nav-col-main .greyBlock { padding: 20px 50px; width:570px; background:#f5f5f5; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin:45px 0 39px 0; }
div#mainContentContainer .two-col-container .two-col-main a:hover, div#mainContentContainer .sub-nav-container .sub-nav-col-main .greyBlock h1 { font-family: Georgia; font-size: 30px; line-height: 40px; color: #2d2d2d; }

div#mainContentContainer .two-col-container .two-col-right { padding: 10px 20px; float: left; width: 276px; display: block; border-left: 1px dashed #e3e4e5; }

div#mainContentContainer .two-col-container .two-col-right h1 { color: #656469; padding: 0px; }
div#mainContentContainer .two-col-container .two-col-right h2 { font-family: Georgia; font-size: 40px; line-height: 45px; font-weight: bold; letter-spacing: -3px; color: #3F3F3F; margin-top: 0px; }

div#mainContentContainer .two-col-container .two-col-right a { color: #1E84C2; padding: 0px; text-deocration: none !important; }

div#mainContentContainer .two-col-container .two-col-right a:hover { text-deocration: underline; }

div#mainContentContainer .two-col-container .two-col-left { padding: 10px 20px; float: left; width: 276px; display: block; border-right: 1px dashed #e3e4e5; }

div#mainContentContainer .two-col-container .two-col-left h1 { color: #656469; padding: 0px; }

div#mainContentContainer .two-col-container .leftColumn { float: left; width: 200px; padding: 0px 0px 0px 0px; }

div#mainContentContainer .two-col-container .leftColumn h1 { color: #656469; padding: 0px; }

div#mainContentContainer .three-col-container { padding-bottom: 20px; }

div#mainContentContainer .three-col-container .three-col-block-left, div#mainContentContainer .three-col-container .three-col-block-right { padding: 10px 20px; float: left; width: 276px; display: block; border-bottom: 1px dashed #e3e4e5; }

div#mainContentContainer .three-col-container .three-col-block-centre { padding: 10px 20px; float: left; width: 276px; display: block; border-left: 1px dashed #e3e4e5; border-right: 1px dashed #e3e4e5; border-bottom: 1px dashed #e3e4e5; }

div#mainContentContainer .three-col-container h2 { font-family: Georgia; font-size: 40px; line-height: 45px; font-weight: bold; letter-spacing: -3px; color: #3F3F3F; margin-top: 0px; }

div#mainContentContainer .three-col-container .csc-textpic-left .csc-textpic-imagewrap { padding-left: 0px !important; }

div#mainContentContainer .sub-nav-container .sub-nav-col-main { float: left; width: 668px; padding: 10px 20px; border-left: 1px dashed #e3e4e5; }

div#mainContentContainer .sub-nav-container .sub-nav-left { padding: 10px 0px; float: left; width: 200px; display: block; }

div#mainContentContainer .sub-nav-container .sub-nav-col-main .csc-textpic-imagewrap,
div#mainContentContainer .sub-nav-container .sub-nav-col-main .csc-textpic-imagerow { width: 600px !important; }

/*
*
*
*  Sub Manue - Internal Template leftColumn
*
*/

.sub-nav-left ul { margin: 0px; padding: 0px; list-style-type: none; width: 200px; }

.sub-nav-left li { margin: 0px; padding: 0px; text-transform: lowercase; }

.sub-nav-left li.sub-menu-lvl-1-first, .sub-nav-left li.sub-menu-lvl-1, .sub-nav-left li.sub-menu-lvl-1-last { width:200px; display: block; border-bottom: 1px solid #FFFFFF;}

.sub-nav-left li.sub-menu-lvl-1-first-active, .sub-nav-left li.sub-menu-lvl-1-active, .sub-nav-left li.sub-menu-lvl-1-last-active { width:200px; display: block; background: #1E84C2; color: #FFFFFF; border-bottom: 1px solid #FFFFFF; font-weight: bold; }

.sub-menu-lvl-1-first a, .sub-menu-lvl-1-first-active a { padding: 10px 20px; text-decoration: none; width:160px; display: block; color: #2d2d2d; }
.sub-menu-lvl-1-first a:link, .sub-menu-lvl-1-first a:active, .sub-menu-lvl-1-first a:visited { text-decoration: none;  }
.sub-menu-lvl-1-first a:hover, .sub-menu-lvl-1-first-active a:hover, .sub-menu-lvl-1-first-active a:link, .sub-menu-lvl-1-first-active a:active, .sub-menu-lvl-1-first-active a:visited { background: #1E84C2; color: #FFFFFF; text-decoration: none; }

.sub-menu-lvl-1 a, .sub-menu-lvl-1-active a { padding: 10px 20px; text-decoration: none; width:160px; display: block; color: #2d2d2d; }
.sub-menu-lvl-1 a:link, sub-menu-lvl-1 a:active, sub-menu-lvl-1 a:visited { text-decoration: none; }
.sub-menu-lvl-1 a:hover, .sub-menu-lvl-1-active a:hover, .sub-menu-lvl-1-active a:link, .sub-menu-lvl-1-active a:active, .sub-menu-lvl-1-active a:visited { background: #1E84C2; color: #FFFFFF; text-decoration: none; }

.sub-menu-lvl-1-last a, .sub-menu-lvl-1-last-active a { padding: 10px 20px; text-decoration: none; width:160px; display: block; color: #2d2d2d; }
.sub-menu-lvl-1-last a:link, .sub-menu-lvl-1-last a:active, .sub-menu-lvl-1-last a:visited { text-decoration: none; }
.sub-menu-lvl-1-last a:hover, .sub-menu-lvl-1-last-active a:hover, .sub-menu-lvl-1-last-active a:link, .sub-menu-lvl-1-last-active a:active, .sub-menu-lvl-1-last-active a:visited { background: #1E84C2; color: #FFFFFF; text-decoration: none; }

.sub-nav-left li.sub-menu-lvl-2-first, .sub-nav-left li.sub-menu-lvl-2, .sub-nav-left li.sub-menu-lvl-2-last { width:200px; display: block; border-bottom: 1px solid #FFFFFF;}

.sub-nav-left li.sub-menu-lvl-2-first-active, .sub-nav-left li.sub-menu-lvl-2-active, .sub-nav-left li.sub-menu-lvl-2-last-active { width:200px; display: block; background: #4b9dce; color: #FFFFFF; border-bottom: 1px solid #FFFFFF; font-weight: bold; }

.sub-menu-lvl-2-first a, .sub-menu-lvl-2-first-active a { padding: 10px 20px 10px 40px; text-decoration: none; width:140px; display: block; color: #2d2d2d;  }
.sub-menu-lvl-2-first a:link, .sub-menu-lvl-2-first a:active, .sub-menu-lvl-2-first a:visited { text-decoration: none;  }
.sub-menu-lvl-2-first a:hover, .sub-menu-lvl-2-first-active a:hover, .sub-menu-lvl-2-first-active a:link, .sub-menu-lvl-2-first-active a:active, .sub-menu-lvl-2-first-active a:visited { background: #4b9dce; color: #FFFFFF; text-decoration: none; }

.sub-menu-lvl-2 a, .sub-menu-lvl-2-active a { padding: 10px 20px 10px 40px; text-decoration: none; width:140px; display: block; color: #2d2d2d; }
.sub-menu-lvl-2 a:link, sub-menu-lvl-2 a:active, sub-menu-lvl-2 a:visited { text-decoration: none; }
.sub-menu-lvl-2 a:hover, .sub-menu-lvl-2-active a:hover, .sub-menu-lvl-2-active a:link, .sub-menu-lvl-2-active a:active, .sub-menu-lvl-2-active a:visited { background: #4b9dce; color: #FFFFFF; text-decoration: none; }

.sub-menu-lvl-2-last a, .sub-menu-lvl-2-last-active a { padding: 10px 20px 10px 40px; text-decoration: none; width:140px; display: block; color: #2d2d2d; }
.sub-menu-lvl-2-last a:link, .sub-menu-lvl-2-last a:active, .sub-menu-lvl-2-last a:visited { text-decoration: none; }
.sub-menu-lvl-2-last a:hover, .sub-menu-lvl-2-last-active a:hover, .sub-menu-lvl-2-last-active a:link, .sub-menu-lvl-2-last-active a:active, .sub-menu-lvl-2-last-active a:visited { background: #4b9dce; color: #FFFFFF; text-decoration: none; }



/*
*
*  Footer Menus
*
*
*/


div#innerFooter .column li a { color: #ffffff; }

/*
 *
 *  Contact Details Box
 *
 */

.contactDetailsBox {
  padding: 0px 0px 5px 175px;
}

.contactDetailsContent {
  padding-top: 20px;
}

.contactDetailsBox a {
  color: #3e3d40;
  text-decoration: none;
}

.contactDetailsBox a:hover {
  color: #3e3d40;
  text-decoration: none;
  border-bottom: 1px dashed #3e3d40;
}

/*
*
*  Right Hand Side Boxes
*  Standard H1 has green gradiant background
*
*  Join PAVO H1 has green gradiant background
*
*/

div#rightColumn .standardBox {
  background: #bbb199;
  margin-bottom: 10px;
}

div#rightColumn .standardBoxContent {
  color: #FFFFFF;
  padding: 0px 17px 10px 17px;
}

div#rightColumn .standardBoxImage {
  text-align: center;
  border: 8px solid #FFFFFF;
}

div#rightColumn .standardBoxContent a {
  color: #545253;
  text-decoration: none;
}

div#rightColumn .standardBoxContent a:hover {
  color: #545253;
  text-decoration: underline;
}

/*
*
*  Generic CSS Styles
*
*/

.clear {
  clear: both;
}

/*
*
*  Main Text Div - central col internal template
*
*/

div#mainText {
  padding-bottom: 10px;
}

div#mainText h1 {
}

div#mainText h2 {
}

div#mainText h3 {
  border-top: 0px solid #FFFFFF;
}

div#mainText a:hover {
  border-bottom: 1px dashed #FFFFFF;
}

div.csc-textpic a {
  border-bottom: 0px solid #F4F2EA !important;
}
.csc-textpic-image {
  border:0px solid #FFFFFF;
  margin:0;
}

.csc-textpic-firstcol {
  margin-right: 8px;
}

/*
 *  TYPO3 Default CSS
 */

.align-center {
  text-align: center;
}

div.csc-textpic-left div.csc-textpic-imagewrap {
  float: left;
}

/*
*
*  Tables
*
*
*/


.contenttable { width: 700px; padding: 0px; margin: 0px; }
.contenttable th { width: 140px; background: #1E84C2; color: #FFFFFF; font-weight: bold; }
.contenttable td { text-align: center; }
.odd { background: #FFFFFF; padding: 0px; }
.even { background: #F5F5F5; padding: 0px; }
.title { font-weight: bold; }
.spacer { height: 20px; }

.lof-description, .lof-description_black { display: none; margin-left: -9999px !important; }
.lof-slider_2 .lof-navigator h3, .lof-slider_2 .lof-navigator h3 a, .lof-slider_2 .lof-navigator h3 a:visited { color: #FFFFFF; }
.lof-slider_2 .lof-navigator h3 a:hover { color: #FFFFFF; text-decoration: none; }

.portfolio-container {  padding: 20px 50px; width:570px; background:#f5f5f5; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin:45px 0 39px 0;  }
div#mainContentContainer .sub-nav-container .sub-nav-col-main .portfolio-container .csc-textpic-imagewrap,
div#mainContentContainer .sub-nav-container .sub-nav-col-main .portfolio-container .csc-textpic-imagerow { width: 220px !important; }
.portfolio-container .csc-textpic-imagewrap {  }
